Subject: Re: [JAGNUTS] Jagnuts Dine and Dash - September 11

From: "Ian Bailey" <[email-masked]>
Date: Sat, 11 Sep 2010 19:06:01 -0600

Ian and Sherry invite all to our house, Sunday, Dec. 19, 4:00 to 9:00, or so,
for the annual Jagnut "take the pail" Christmas party.
Details to follow BUT mark your calendars.

Ian
-----Original Message-----
From: "Bob" <[email-masked]>
To: JAGNUTS Regina <[email-masked]>

Sent: 9/11/2010 8:54:43 AM
Subject: Re: [JAGNUTS] Jagnuts Dine and Dash - September 11

Thanks Phil

Lynn and I will be there at 4.

Bob

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Phil Sandham
Sent: September 9, 2010 10:31 PM
To: [email-masked]
Subject: Re: [JAGNUTS] Jagnuts Dine and Dash - September 11

Chris and I would like to invite all that are planning to partake in the
Dine
and Dash to meet at our house for a beverage before heading to Vibank.
Hopefully the weather will cooperate and we can enjoy the outdoors on our
deck.  If not, the living room will have to do.

I believe that our reservation is for 6:30 so if everyone came by any time
after 4:00, great.  Our address is 4036 Wascana Ridge.  Parking is at a
premium but we can park in the middle of the cul-de-sac too.   Watch the
house
numbers as  there are two Wascana Ridge Bays and a Wascana Ridge Crescent.

Phil

> From: [email-masked]
> To: [email-masked]
> Date: Thu, 9 Sep 2010 20:32:24 -0600
> Subject: Re: [JAGNUTS] Jagnuts Dine and Dash - September 11
>
> Just a reminder that we have the Dine and Dash on Saturday.
>
> Ian/Sherry where should we meet and what time?
>
> Bob
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Bob
> Sent: August 18, 2010 8:14 PM
> To: 'JAGNUTS Regina'
> Subject: [JAGNUTS] Jagnuts Dine and Dash - September 11
>
> From: Sherry Wolf
> Sent: Wednesday, August 18, 2010 5:39 PM
> Subject: A drive and dinner at the Grotto:
>
> A drive and Dinner at the Grotto:
>
> I have made reservations for 12 ( somewhat arbitrarily ) for 6:30 pm on
> Saturday September 11th at the Grotto in Vibank.
>
> This is small restaurant in the old convent in Vibank. The food is
> excellent. On Saturdays they offer a few options, but they must be chosen
3
> days in advance.
>
> the choices are:
>
> southwestern bbq platter - enough for 2 - smoked chicken, pork and beef
> ribs, with baked beans and salad ( I've seen this dish - it looks great !)
> 16 oz prime rib steak
> back ribs
> smoked duck
>
> Please advise if you can come and what your meal choice will be.
> _______________________________________________
> JAGNUTS Regina - mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina - mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________